/*Featured Area*/

#featured{
border:1px solid #aaa;
border-top:none;
}

.featured{
border-left:1px solid #aaa;  
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.preloading_background{
background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;
}

#top .fadeout{
background: transparent url(../images/skin1/overlay.png) repeat-y right top;
}

.bottom_left_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat left bottom;
}
.bottom_right_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat right bottom;
}

#top .feature_excerpt{
background: transparent url(../images/skin1/transparency.png) repeat 0 0;
border-top:1px solid #eee;
}

#top #featured a{
color:#444;
}

#top .slidecontrolls span{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top right;
}

#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top left;
}


/*Featuread Area*/


#featured, .featured, .fadeout, .newsselect{ 
height:320px; 			/*this changes the height of the image slider*/
}

#feature_wrap{
	width:970px;
	position: relative;
	margin-left:14px;
}

#featured{
	position: relative;
	width:970px;
	overflow: hidden;
}



.featured{
width:700px;
position:absolute;
top:0;
left:0;
overflow: hidden;
display:none;
}

#top .feature_excerpt{
	width:660px;
	position: absolute;
	display: block;
	bottom: -1px;
	left:0;
	z-index: 2;
	font-size: 11.5px;
	line-height:1.5em;
	cursor: pointer;
	height: 26px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.sliderdate{
display:none;
}


/*accordion slider*/
.featured img{
display:block;
position: relative;
z-index: 1;
}

#top .fadeout{
position:absolute;
width:200px;
display:block;
right:0px;
z-index: 3;
}

#top .sliderheading{
	display:block;
	font-size: 20px;
}

#top .heading_clone{
	position: absolute;
	z-index: 4;
	bottom:20px;
	left:20px;
	font-size: 13px;
	text-transform: uppercase;
	padding:0;
	margin: 0;
}


.featured a, .featured a img, .featured img{
text-decoration: none;
border:none;
}

#top .featured1{
border:none;
display: block;
}

.bottom_right_rounded_corner, .bottom_left_rounded_corner{
position: absolute;
z-index: 50;
display: block;
height:7px;
width:7px;
bottom:0px !important; /* ie6fix */
left:0px;
bottom:-1px;
}

#top .bottom_right_rounded_corner{
right:0px !important; /* ie6fix */
right:-1px;
left:auto;
}


/*Featured Area*/

#featured{
border:1px solid #aaa;
border-top:none;
}

.featured{
border-left:1px solid #aaa;  
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.preloading_background{
background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;
}

#top .fadeout{
background: transparent url(../images/skin1/overlay.png) repeat-y right top;
}

.bottom_left_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat left bottom;
}
.bottom_right_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat right bottom;
}

#top .feature_excerpt{
	background: transparent url(../images/skin1/transparency.png) repeat 0 0;
	border-top:1px solid #eee;
}

#top #featured a{
color:#444;
}

#top .slidecontrolls span{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top right;
}

#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top left;
}
